Langsung ke konten utama
GET
/
v3
/
stores
/
{store_id}
/
customers
/
me
/
checkout
/
payment-methods
List available checkout payment methods
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/customers/me/checkout/payment-methods \
  --header 'Authorization: Bearer <token>'
{
  "payment_methods": [
    "<string>"
  ],
  "xendit_va_bank_codes": {},
  "payment_accounts": [
    {
      "id": 123,
      "method": "<string>",
      "account_number": "<string>",
      "account_holder": "<string>",
      "financial_entity_code": "<string>",
      "financial_entity_name": "<string>"
    }
  ]
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

store_id
string
wajib

Store unique_id.

Respons

Available checkout payment methods

payment_methods
string[]
wajib
xendit_va_bank_codes
object
wajib
payment_accounts
object[]
wajib